@charset "UTF-8";

/*--- アクティブナビゲーション ---*/
.navi-rec a {
  font-weight: bold;
  color: #2680E8;
  pointer-events: none;
}

/*--- ページタイトル ---*/
.page-ttl {
  background-image: url("../img/bg_careers.jpg");
  &::after { /* ページタイトル英語表記 */
    content: "CAREERS";
  }
}

/*--- パンくずリスト---*/
.breadcrumb-list {
  margin-bottom: 2rem;
}

/*--- リンクボタン ---*/
/* お問い合わせリンク */
.sec-cont + .lnk-btn {
  margin-top: 70px;
}